
/* ------------------------------------------------------------ */
/* お問い合わせ 共通設定 */

#inquiry_form,
#submit {
	
	width: 580px;
	
}

#inquiry_h2,
#inquiry_form_p_policy,
#submit {
	
	text-align: center;
	
}

.inquiry_p,
.inquiry_form_p,
.inquiry_form_input,
#submit {
	
	font-size: 1.6rem;
	
}

/* ------------------------------------------------------------ */
/* お問い合わせ inquiry header */

#inquiry {
	
	padding: 0 0 18px;
	
}

#inquiry_back {
	
}

#inquiry_wrap {
	
	position: relative;
	
	height: 150px;
	
}

#inquiry_h2 {
	
	position: absolute;
	
	top: 120px;
	left: 0;
	
	width: 100%;
	
	font-size: 3.5rem;
	font-weight: normal;
	
	text-shadow: 2px 2px 6px #000000;
	
	color: #eeeeee;
	
}

/* ------------------------------------------------------------ */
/* お問い合わせ inquiry */

#inquiry_content {
	
	width: 980px;
	
	margin: 80px auto 0;
	
	padding: 50px 0 65px;
	
	background-color: #ffffff;
	
}

#inquiry_p_wrap {
	
	width: 580px;
	
	margin: auto;
	
}

.inquiry_p {
	
	line-height: 1.7;
	
}

#inquiry_p3 {
	
	margin: 0 0 20px;
	
}

#inquiry_form {
	
	margin: 50px auto 0;
	
	padding: 0px 50px 65px;
	
	border: 1px solid #666666;
	
	text-align: left;
	
}

.inquiry_form_p {
	
	margin: 35px 0 5px;
	
}

#inquiry_form_p_policy {
	
	margin: 20px 0;
	
}

.inquiry_form_input {
	
	width: 550px;
	height: 2.8em;
	
	padding: 0 10px;
	
}

#content {
	
	width: 558px;
	height: 470px;
	
	padding: 5px;
	
}

#submit {
	
	height: 52px;
	
	background-color: #3355ee;
	
	color: #ffffff;
	
}

